Frameworks

## JavaDoc Warnings

The following document contains JavaDoc warnings.

## Summary

Files | Errors
--- | ---
1 | 5

## Files

Files | Errors
--- | ---
org/apache/portals/bridges/frameworks/Forwarder.java | 5

### org/apache/portals/bridges/frameworks/Forwarder.java

Error | Line
--- | ---
@return tag has no arguments. | 76
@param argument "actionForward" is not a parameter name. | 76
@return tag has no arguments. | 91
@return tag has no arguments. | 106
@param argument "actionForward" is not a parameter name. | 106